--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an integer representation for this UUID.
full_name: UUID#to_i
is_singleton: false
name: to_i
params: ()
visibility: public
